Přejít na hlavní obsah
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-x510L-28GP-10

Allied Telesis AT-x510L-28GP-10 Switch
SKU: ATX510L28GP10

Allied Telesis AT-x510L-28GP-10 Switch — Switch. Podrobné technické specifikace, kompatibilita hardwaru a rozpis cen.

Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Protokoly Fibre Channel
SNTP, NTP
Podpora 10G
Ne
Doba trvání stromového protokolu
Ano
Technologie kabeláže Ethernetu z mědi
Funkce DHCP
Celkový výkon na ethernetovém pouzdře
290 W
Počet vstupů napájení Ethernet PoE
12
Počet vstupů napájení PoE na Ethernet Plus
6
Podpora Power over Ethernet Poe
Ano
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
LED indikátory komunikace
Ano
Napájecí připojení
Latence 1 Gbps
3,9 µs
Latence 10/100 Mbps
9,3 µs
Latence 10 Gbps
3 µs
Bezpečnost
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1
Podporovaný bezpečnostní algoritmus
EAP-TTLS, MD5, PEAP, SSL/TLS
Prohlášení o shodě
Neprovozní vlhkost
Neprovozní výška
0 - 3048 m
Rozsah provozní vlhkosti
5 - 90%
Spotřeba energie
Provozní teplotní rozsah
0 - 45 °C
Velikost tabulky adres
Hmotnost
Hloubka
Šířka
Podpora rámců Jumbo
Ano
Montáž police
Ano
Webová správa
Ano
Výška
Barva produktu
Flash paměť
Rozsah teploty úložiště Celsius
Úroveň hluku
45 dB
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Řízení toku publikací
Ano
Objem zpracování
Kapacita tranzitního routingu
Kapacita směrování/přepínání
128 Gbit/s
Počet nainstalovaných modulů SFP
4
Počet slotů pro moduly SFP
Hloubka balení
510 mm
Šířka balení
570 mm
Výška balení
150 mm
Mezipaměť balíku
Hmotnost balíku
7,2 kg
Značka
Allied Telesis
Kategorie
Síťové switche
Název produktu
AT-x510L-28GP-10
GTIN EAN UPC
7670352033488
Kategorie
Síťové switche
Značka
Allied Telesis
Název produktu
AT-x510L-28GP-10
Řada produktů
Prodané trhy
US, CA, FR, MX
Datum přidání do systému
2014-09-25
Datum výroby
Kód produktu
AT-X510L-28GP-10
Omezování rychlosti
Ano
Odvod tepla
229 BTU/s
Stohovatelný
Ano
Vstup konzole
RJ-45
Podpora MIB
RFC1212, RFC1213, RFC1227, RFC1239, RFC1724, RFC2011, RFC2012, RFC2013, RFC2096, RFC2819, RFC2863, RFC3418, RFC3621, RFC3636
Podpora multicast
Ano
Podpora VLAN
Ano
Protokoly správy
Telnet, SMTP, DHCP, TLS, SSH
Allied Telesis AT-x510L-28GP-10 Switch